@font-face {
  font-family: "iconfont"; /* Project id 5168710 */
  src: url('//at.alicdn.com/t/c/font_5168710_cl87p9b99qj.woff2?t=1778572265697') format('woff2'),
       url('//at.alicdn.com/t/c/font_5168710_cl87p9b99qj.woff?t=1778572265697') format('woff'),
       url('//at.alicdn.com/t/c/font_5168710_cl87p9b99qj.ttf?t=1778572265697') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-qita:before {
  content: "\e645";
}

.icon-dianjiyi:before {
  content: "\e61a";
}

.icon-dianji:before {
  content: "\e601";
}

.icon-fadianjizu:before {
  content: "\e66f";
}

.icon-caidan:before {
  content: "\e668";
}

.icon-caidan1:before {
  content: "\e60e";
}

.icon-a-you7:before {
  content: "\e7f2";
}

.icon-ren:before {
  content: "\e655";
}

.icon-ins:before {
  content: "\e664";
}

.icon-youtube:before {
  content: "\ea07";
}

.icon-douyin2:before {
  content: "\e67b";
}

.icon-twitter:before {
  content: "\e690";
}

.icon-you-yuan:before {
  content: "\e7c8";
}

.icon-you:before {
  content: "\e62a";
}

.icon-you-4:before {
  content: "\e711";
}

.icon-you1:before {
  content: "\e63b";
}

.icon-icon_zuidazonghexuhang:before {
  content: "\e614";
}

.icon-xuhang:before {
  content: "\e600";
}

.icon-diandongche:before {
  content: "\e772";
}

.icon-lighting:before {
  content: "\e766";
}

.icon-dianchi:before {
  content: "\e630";
}

.icon-xiaoyouxijiasuqi-jiasu:before {
  content: "\e671";
}

.icon-baigonglijiasu:before {
  content: "\e61c";
}

.icon-dianchi1:before {
  content: "\e661";
}

.icon-battery-2-charge-line:before {
  content: "\e779";
}

.icon-battery-low-line:before {
  content: "\e77a";
}

.icon-dianchi1-copy:before {
  content: "\e93b";
}

.icon-duoyuyan:before {
  content: "\e654";
}

.icon-xiala1:before {
  content: "\e647";
}

.icon-xia:before {
  content: "\e606";
}

.icon-xia1:before {
  content: "\e60c";
}

.icon-duoyuyan1:before {
  content: "\e666";
}

.icon-yuyan:before {
  content: "\e665";
}

.icon-xia1-copy:before {
  content: "\e93d";
}

.icon-xia1-copy1:before {
  content: "\e93c";
}

.icon-whatsapp:before {
  content: "\e6b5";
}

.icon-social-whatsapp:before {
  content: "\e619";
}

.icon-dianhua1:before {
  content: "\e674";
}

.icon-dizhi:before {
  content: "\e609";
}

.icon-youxiang:before {
  content: "\e64d";
}

.icon-dianhua:before {
  content: "\e93a";
}

.icon-youxiang1:before {
  content: "\e632";
}

.icon-shouji:before {
  content: "\e6e1";
}

